/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/* Add your own styles here: */

@media only screen and (max-width: 479px) {
	#socket .copyright {
    	margin-left: auto !important;
		margin-right: auto !important;
		text-align: center !important;
		width: 100% !important
	}
	#socket .social_bookmarks {
    	margin-left: auto;
		margin-right: auto;
		text-align: center;
		width: 100%
	}
}

/* Custom Quform styles */

span.quform-option-text {
	color: #ffffff !important;
}
span.quform-required {
	color: #ffffcc !important;
}
label.quform-sub-label {
	font-size: 12px !important;
	text-transform: uppercase !important;
	font-style: normal !important;
	/*color: #ffffcc !important;*/
	color: #ffffff !important;
}
label.quform-label-text {
	text-transform: uppercase !important;
}
input.quform-field {
	margin-bottom: 0px !important;
}
.quform-group-title, .quform-form-title {
	color: #ffffff !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
}
div.bp-name {
	display: none !important;
}
h1.quform-form-title {
	margin-bottom: 36px !important;
}
/* Custom Shine Gradient Quform form styles */
#top .main_color .quform-theme-shine-gradient .quform-field-captcha,
#top .main_color .quform-theme-shine-gradient .quform-field-date,
#top .main_color .quform-theme-shine-gradient .quform-field-email,
#top .main_color .quform-theme-shine-gradient .quform-field-multiselect,
#top .main_color .quform-theme-shine-gradient .quform-field-password,
#top .main_color .quform-theme-shine-gradient .quform-field-select,
#top .main_color .quform-theme-shine-gradient .quform-field-text,
#top .main_color .quform-theme-shine-gradient .quform-field-textarea,
#top .main_color .quform-theme-shine-gradient .quform-field-time,
#top .main_color .quform-theme-shine-gradient .select2-container--quform .select2-selection,
#top .main_color .quform-theme-shine-gradient.quform-timepicker.k-list-container.k-popup {
    border: 1px solid #41484f !important;
    background-color: #41484f !important;
    background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,.06)),color-stop(50%,rgba(255,255,255,.04)),color-stop(51%,rgba(0,0,0,.15)),to(rgba(0,0,0,.2))) !important;
    background-image: linear-gradient(to bottom,rgba(255,255,255,.06) 0,rgba(255,255,255,.04) 50%,rgba(0,0,0,.15) 51%,rgba(0,0,0,.2) 100%) !important;
    color: #ffffff !important;
    border-radius: 3px !important;
}

.menuLink {
	color: #000 !important;
}

#wpadminbar * {
	/*font-size: 10px !important;*/
}